Bug 836195 - seed cancel when i install gnome-shell-extension-weather
seed cancel when i install gnome-shell-extension-weather
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seed (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 06:12 EDT by hhlp
Modified: 2013-08-01 01:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:04:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image (54.28 KB, image/png)
2012-06-28 06:13 EDT, hhlp
no flags Details

  None (edit)
Description hhlp 2012-06-28 06:12:43 EDT
i install gnome-shell extension-weather in a fresh install of fedora 17 are update are available

seed-3.2.0-2.fc17.2.x86_64
kernel-3.4.3-1.fc17.x86_64
gnome-shell-3.4.1-5.fc17.x86_64

Distributor ID:	Fedora
Description:	Fedora release 17 (Beefy Miracle)
Release:	17
Codename:	BeefyMiracle

when i execute weather-settings an error occurs in terminal or GUI :

[hhlp@hhlp ~]$ /usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/weather-settings

(seed:18135): GLib-GIO-ERROR **: Settings schema 'org.gnome.shell.extensions.weather' does not contain a key named 'actual-city'
`trap' para punto de parada/seguimiento (`core' generado)
Comment 1 hhlp 2012-06-28 06:13:18 EDT
Created attachment 594988 [details]
image
Comment 2 Fedora End Of Life 2013-07-03 20:59:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 01:04:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.